
Empty original changeset by sperber:
[s48-rk @ 1133]
Subject: Merge revs 916 from tuebingen/trunk

Original log message:

Subject: Set svn:ignore property on doc/src

There were just too many generated files in this directory.

